{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/inmis/bejeweled_backpack",
			"required": false
		},
		{
			"id": "inmis:bejeweled_backpack",
			"required": false
		},
		{
			"id": "ironchests:diamond_dolly",
			"required": false
		}
	]
}